#templates {
    display: none;
}

/* szám beviteli mezőnél spinner elrejtése
 * https://www.w3schools.com/howto/howto_css_hide_arrow_number.asp
 */
/* Chrome, Safari, Edge, Opera */
#result::-webkit-outer-spin-button,
#result::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
#result {
  -moz-appearance: textfield;
}

#result {
  width: 3em;
}

label.lead {
  font-weight: bold;
}

.previuos_item {
  padding-left: 2em;
}
